[CentOS] New 4.4 install PHP security concern

Karanbir Singh mail-lists at karan.org
Wed Sep 20 16:49:24 UTC 2006

Eucke wrote:
> Hello everyone.  I am an FC2 refugee that's been lurking for a while.  I 
> am finishing up a Centos 4.4 build and am going through looking at 
> security issues.  In running a nessus scan I am finding it complaining 
> about the versions for php, php-ldap, php-mbstring and php-pear.  

can you demonstrate working examples of these exploits on a fully 
updated CentOS machine ?

Karanbir Singh : http://www.karan.org/ : 2522219 at icq

More information about the CentOS mailing list